# Sleutel

The key to ones' online identity.

Sleutel is an identity directory aims to be the one-stop shop of all authentication and identity related matters.

## Protocols

* [x] [WebFinger](https://webfinger.net/)
* [ ] [OpenID](https://openid.net/)
* [ ] [SAML 1.1](https://en.wikipedia.org/wiki/SAML_1.1)
* [ ] [SAML 2](https://en.wikipedia.org/wiki/SAML_2.0)
* [ ] [LDAP](https://en.wikipedia.org/wiki/Lightweight_Directory_Access_Protocol)
* [ ] [RADIUS](https://en.wikipedia.org/wiki/RADIUS)
* [ ] [IndieAuth](https://indieweb.org/IndieAuth)
* [ ] [Web Key Directory](https://wiki.gnupg.org/WKD)
* [ ] [libravatar](https://www.libravatar.org/)
